ShelXle(1)

NAME
shelxle - graphical user interface for SHELXL

SYNOPSIS
shelxle

DESCRIPTION
ShelXle combines an editor with syntax highlighting for the SHELXL-associated .ins (input) and .res (output) files with an interactive graphical display for visualization of a three-dimensional structure including the electron density (Fo) and difference density (Fo-Fc) maps.

OPTIONS
There are currently no command-line options supported. to debugging.

CITATION
Please cite this article if you find this program useful:

C. B. Hübschle, G. M. Sheldrick and B. Dittrich, ShelXle: a Qt graphical user interface for SHELXL, J. Appl. Cryst., 44, (2011) 1281-1284.

See the following URLs:

https://dx.doi.org/10.1107/S0021889811043202
https://journals.iucr.org/j/issues/2011/06/00/kk5092/kk5092.pdf

AUTHORS
The program author is Christian B. Huebschle <chuebsch@moliso.de>.

This manual page page was written by Daniel Leidert <daniel.leidert@wgdd.de> for the Debian distribution (but may be used by others).